<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="40a c. 1" xml:id="40a_1" facs="40A_1.jpg" /> 1389 a dì 18 di <w n="40a_2" type="calendario" ref="#4643" pos="s.m.">marzo</w><lb />
               Questo dì ricievetti da <persName n="40a_8" type="0" ref="#1802">Cieccho di Marcho</persName> <w n="40a_6" type="pesi e misure" ref="#1593" pos="s.m.">charatelli</w> 1 d'<w n="40a_7" type="alimenti" ref="#595" pos="s.f.">aringhe</w> la quale dite si mandi<lb />
               a <placeName n="40a_4" type="0" ref="#6112">Prato</placeName> a <persName n="40a_3" type="0" ref="#3017">Franciescho di Marcho</persName> chosì faremo. Iddio vi guardi.<lb />
               Per <persName n="40a_5" type="0" ref="#4322">Lorenzo Chorsi</persName>, dal <placeName n="40a_1" type="0" ref="#6096">porto a sSigna</placeName>, salute.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>